.tx-vnustage-stage {
  position: relative;
}
.tx-vnustage-stage .stage-wrapper {
  background-color: #253349;
  height: 365px;
  overflow: hidden;
}
.tx-vnustage-stage .paging {
  background-color: #4ad6e6;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 335px;
}
.tx-vnustage-stage .paging .prev,
.tx-vnustage-stage .paging .next {
  background-color: #4ad6e6;
  cursor: pointer;
  display: block;
  height: 55px;
  position: relative;
  width: 55px;
}
.tx-vnustage-stage .paging .prev:before,
.tx-vnustage-stage .paging .next:before {
  content: " ";
  display: block;
  height: 16px;
  margin-left: -6px;
  margin-top: -8px;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 12px;
}
.tx-vnustage-stage .paging .prev {
  float: left;
}
.tx-vnustage-stage .paging .prev:before {
  background: url('Images/spr_stage.png') no-repeat 0 0 transparent;
}
.tx-vnustage-stage .paging .next {
  border-left: 1px solid #3fa5b7;
  position: absolute;
  right: 0;
  bottom: 0;
}
.tx-vnustage-stage .paging .next:before {
  background: url('Images/spr_stage.png') no-repeat 0 -19px transparent;
}
.tx-vnustage-stage .paging .pages {
  float: left;
  list-style: none;
  padding-left: 0;
}
.tx-vnustage-stage .paging .pages a,
.tx-vnustage-stage .paging .pages .page {
  background-color: #4ad6e6;
  border-left: 1px solid #3fa5b7;
  color: #fff;
  cursor: pointer;
  display: block;
  float: left;
  height: 55px;
  text-align: center;
  text-decoration: none;
  width: 55px;
}
.tx-vnustage-stage .paging .pages a.selected,
.tx-vnustage-stage .paging .pages .page.selected,
.tx-vnustage-stage .paging .pages a:hover,
.tx-vnustage-stage .paging .pages .page:hover {
  background-color: #253349;
}
.tx-vnustage-stage .paging .pages a:last-child,
.tx-vnustage-stage .paging .pages .page:last-child {
  border-right: 1px solid #3fa5b7;
}
.tx-vnustage-stage .paging .pages a span,
.tx-vnustage-stage .paging .pages .page span {
  display: inline-block;
  font-size: 22px;
  font-weight: bold;
  padding-top: 21px;
}
.tx-vnustage-stage .stage-element {
  border: none;
  display: table;
  height: 365px;
  float: left;
  padding: 0;
}
.tx-vnustage-stage .image,
.tx-vnustage-stage .content {
  display: table-cell;
  vertical-align: top;
}
.tx-vnustage-stage .image {
  width: 643px;
}
.tx-vnustage-stage .image a {
  display: block;
}
.tx-vnustage-stage .image img {
  display: block;
}
.tx-vnustage-stage .content {
  background-color: #253349;
  padding: 21px 0 0;
  width: 335px;
}
.tx-vnustage-stage .content-inner {
  max-height: 222px;
  overflow: hidden;
  padding: 0 25px 0;
  position: relative;
}
.tx-vnustage-stage .content-inner:after {
  box-shadow: 0 0 7px 18px #253349;
  -moz-box-shadow: 0 0 7px 18px #253349;
  -webkit-box-shadow: 0 0 7px 18px #253349;
  -o-box-shadow: 0 0 7px 18px #253349;
  content: " ";
  height: 1px;
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
}
.tx-vnustage-stage .headline,
.tx-vnustage-stage .text {
  color: #fff;
}
.tx-vnustage-stage .headline a,
.tx-vnustage-stage .text a {
  color: #fff;
  text-decoration: none;
}
.tx-vnustage-stage .headline a:hover,
.tx-vnustage-stage .text a:hover,
.tx-vnustage-stage .headline a:focus,
.tx-vnustage-stage .text a:focus,
.tx-vnustage-stage .headline a:active,
.tx-vnustage-stage .text a:active {
  text-decoration: underline;
}
.tx-vnustage-stage .headline {
  font-size: 22px;
  font-weight: bold;
  line-height: 24px;
  margin-bottom: 22px;
}
.tx-vnustage-stage .text {
  font-size: 16px;
  line-height: 21px;
  padding-bottom: 20px;
}
.tx-vnustage-stage .morelink-wrapper {
  text-align: center;
}
.tx-vnustage-stage .morelink-wrapper a {
  background-color: #de3522;
  border-radius: 16px 16px 16px 16px;
  -moz-border-radius: 16px 16px 16px 16px;
  -webkit-border-radius: 16px 16px 16px 16px;
  -o-border-radius: 16px 16px 16px 16px;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  line-height: 14px;
  padding: 8px 64px;
  text-decoration: none;
}
.tx-vnustage-stage .morelink-wrapper a:hover,
.tx-vnustage-stage .morelink-wrapper a:focus,
.tx-vnustage-stage .morelink-wrapper a:active {
  background-color: #b20000;
}
